﻿/*
Theme Name:     Bunchy Child Theme
Theme URI:      http://bunchy.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bunchy
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */
/*#region Header*/
.g1-row-layout-full > .g1-row-inner { max-width: 1130px; }
.g1-header .g1-primary-nav { margin-top: 19px; margin-bottom: 15px; }

.g1-header .snax-button-create { margin-top: 17px; margin-bottom: 17px; }
.g1-header .g1-drop-the-user { margin-top: 17px; margin-bottom: 17px; }
/*#endregion Header*/


/*#region General*/

/*Title Font*/
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700');

.g1-navbar { position:absolute; width:100%; top:74px; z-index:99; }
    .g1-navbar .g1-drop-toggle { margin-top: 3px; }
.entry-tpl-classic { margin-bottom:0; }
.entry-tpl-classic > .entry-content { margin-top:0; }
body.admin-bar .g1-sticky-top-wrapper { z-index:101; }

.entry-title { word-wrap: break-word; font-family: 'Merriweather', serif; font-weight: 700; line-height: 1.2; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }

@media only screen and (min-width: 1024px) {
    .g1-layout-boxed .g1-row-layout-page { max-width:1020px; }
    .g1-row-inner { width:1020px; }
    .home-page #primary, .category #primary, .single-post #primary { width:700px; margin-right:20px; padding:0 !important; margin-top:60px; }
    #secondary { width:300px; padding:0 !important; margin-top:60px; }
    
    
}

@media only screen and (min-width: 801px) {
    #primary { padding-top:35px; }
    #secondary { padding-top:35px; }

    .g1-header .g1-id {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}
    .g1-sticky-top-wrapper { z-index:999; }
        .g1-quick-nav .g1-quick-nav-menu > .menu-item:before { display: inline-block; width: 4px; height: 4px; background: #ddd; position: absolute; right: 0; top: 50%; content: ""; margin-top: -2px; }
        .g1-quick-nav .g1-quick-nav-menu > .menu-item:last-of-type:before { content:none; }
    .g1-quick-nav .g1-quick-nav-menu > .menu-item > a { font-size: 14px; color: #eee; font-weight: 400; letter-spacing: 1px; margin-right: 10px; padding: 0 0 0 0; margin: 14px 20px 14px 20px; }
        .g1-quick-nav .g1-quick-nav-menu > li.menu-item:first-of-type > a { margin-left:15px; }
        .g1-quick-nav .g1-quick-nav-menu > .menu-item > a:before { content:none; }

    .mashsb-main .mashsbcount, .mashsb-main .mashpv .count { font-size: 30px; line-height: 32px; }

}
/*#endregion General*/

/*#region Homepage*/
    .entry-tpl-index { padding-left: 0; position: relative; }
    .g1-row-layout-full > .g1-row-inner .g1-column { padding: 0; }

    .entry-tpl-index-stickies .entry-actions { position: absolute !important; top: initial !important; left: initial !important; bottom: 6px !important; right: 10px !important; width:150px; }
        .entry-tpl-index-stickies .entry-actions .snax-voting-simple { width: 150px !important; height: 40px !important; }

.g1-collection .g1-frame-inner img { border-radius:3px 3px 0 0; }

    a.snax-voting-upvote { height: 32px; width: 32px; border-radius: 18px; border: 2px solid #555 !important; color: #aaa; }
    .snax .snax-voting .snax-voting-upvote:before { display: block; font: 19px/32px "snaxicon"; content: "\f164"; font-family: FontAwesome !important; }
    a.snax-voting-downvote { height: 32px; width: 32px; border-radius: 18px; border: 2px solid #555 !important; color: #aaa; }
    .snax .snax-voting .snax-voting-downvote:before { display: block; font: 19px/32px "snaxicon"; content: "\f165"; font-family: FontAwesome !important; }
    a.snax-voting-upvote.snax-user-voted { border-color: #999 !important; color: #777 !important; } 


.g1-collection-items { margin-bottom:0; }
.g1-collection-item > article { position:relative; }
    .g1-collection-items li.g1-collection-item:last-child { margin-bottom: 15px; }

.g1-collection .entry-meta.entry-meta-stats { display:none; }
@media only screen and (min-width: 601px) {
    .snax-bar .g1-arrow { float: left; font-weight: 900; }
}

@media only screen and (min-width: 801px) {

    #primary { padding-left: 0; }
    #secondary { padding-left: 15px; }
    .g1-row-inner { max-width: 1100px; }
}

.home-page article > header.entry-header { display: none; }

.archive-featured { border-bottom: none; }
h2.g1-delta.g1-delta-2nd.archive-body-title { font-weight: 700; font-size: 34px; }
.archive-featured .entry-summary { padding-right:25px; }



p.entry-meta.entry-meta-stats { position: absolute; bottom: 20px; left: 0; margin-left: 0; margin-top: 0; padding-top: 10px !important; }
.entry-body .entry-summary { border-bottom: 1px solid #eee; padding-bottom: 20px; margin-left: -25px; margin-right: -25px; padding-left: 25px; padding-right: 25px; margin-bottom:25px; }
    .entry-body .entry-summary p { margin-bottom: 0; padding-bottom: 0; font-size: 17px; line-height:28px; font-weight:500; color: #929292; overflow: hidden; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }

a.g1-link.g1-link-more { display:none; }
.g1-collection .entry-meta { margin-bottom:0; display:none; }
.single-post .g1-collection .entry-meta { display:block; }
.single-post .g1-dont-miss .entry-meta { display:none; }
.single-post .entry-content iframe { width: 100% !important; }

.entry-tpl-feat { background-color: #fff; }
.snax-bar-details { padding: 10px 0; }
.entry-tpl-feat .snax-bar { margin-bottom: 9px; }

/*Ads Warning*/
.g1-message-warning { padding-left: 120px; background-color: transparent; }
.g1-message-inner { background-color: #fcf8e3; }

/*Load More*/
.g1-collection-more { padding: 0; background-color: transparent; }
    .g1-collection-more .g1-load-more { width: 100%; padding: 15px; border-radius: 5px; }

/*Posts*/
h1.entry-title { font-weight: 700; font-size: 38px; line-height: 46px; margin-bottom:5px; }
.entry-subtitle {  display:none;}
p.entry-meta.entry-meta-stats.entry-meta-stats-l { float: right; }
.single-post .entry-categories { width:100%; display:none; }
.single-post header.entry-header { padding:0 0; }
.entry-meta-with-avatar .avatar { border-radius:15px; }


.snax .snax-item-author { display:inline-block; margin-right:10px; vertical-align:middle; }
.snax .snax-item-author .avatar { border-radius:20px; }
.snax .snax-item-author > a { vertical-align: middle; line-height: 40px; margin-left: 3px; }
    .snax .snax-item-author .snax-item-author-label { vertical-align:middle; }
.snax .snax-item .snax-item-meta .snax-item-date { vertical-align: middle; display:inline-block; }

.g1-collection .entry-tpl-index-stickies .entry-box { background-color: #fff; border-radius: 5px; padding-bottom: 20px; position:relative; }
.g1-collection .entry-tpl-index-stickies .entry-box .fb_iframe_widget { position: absolute; bottom: 14px; left: 25px; }
    .g1-collection .entry-tpl-index-stickies .entry-box .fbcomments {  position: absolute; bottom: 16px; left: 410px; }
    .g1-collection .entry-tpl-index-stickies .entry-box .fbcomments:before { font: 17px/1 "bunchicon"; vertical-align: middle; content: "\e007"; margin-right: 6px; display: inline-block; }

.g1-collection .entry-header { padding: 10px 25px 0px; overflow: hidden; }
    .g1-collection .entry-header h2 { margin-bottom: 10px; font-family:'Merriweather', serif; font-weight:700; font-size:39px; line-height:1.2; text-rendering:optimizeLegibility; -webkit-font-smoothing: antialiased; }
.g1-collection .entry-meta { padding: 0 25px 10px 40px; }
    .g1-collection .entry-meta.entry-meta-stats { padding: 25px 10px 0px 25px; }
.g1-collection .entry-meta-with-avatar .avatar { top: 0; left: 0; }
.g1-collection .entry-body { padding: 0 25px 10px; }
.g1-collection .entry-tpl-index .snax-bar { background: #fff; margin-bottom: 0; color:#111; padding-top:0; padding-bottom:0; border:none; }

@media only screen and (min-width: 601px) {
    .g1-arrow { height: 58px; }
        .g1-arrow > span { line-height: 20px; margin-top: 9px; }
        .g1-arrow:before, .g1-arrow:after { border-width: 29px 12px; }
}
/*#endregion Homepage*/

/*#region Trending Page*/

header.entry-header { padding:0 0; }
.entry-meta-stats { margin: 20px 0 0 25px; }
.entry-meta-with-avatar { margin-left: 25px; margin-bottom: 10px; }


/*#endregion Trending Page*/

/*#region Hot Page*/

.hot-posts header.entry-header { padding:15px 25px 0; }
.hot-posts .entry-meta-stats { margin: 20px 0 0 25px; } 
.hot-posts .entry-meta-with-avatar { margin-left: 25px; margin-bottom: 10px; }

/*#endregion Hot Page*/

/*#region Popular Page*/

.popular-posts header.entry-header { padding:15px 25px 0; }
.popular-posts .entry-meta-stats { margin: 20px 0 0 25px; } 
.popular-posts .entry-meta-with-avatar { margin-left: 25px; margin-bottom: 10px; }


/*#endregion Popular Page*/

/*#region SideBar*/

#secondary .widget { margin-bottom: 3rem; background: #fff; padding: 15px 15px 0; margin-bottom: 20px; }
    #secondary .widget.snax-widget-lists { background-color: transparent; padding: 0; }
            #secondary .widget.snax-widget-lists .snax-list-collection-item img { min-width: 300px !important; }
        
        #secondary .widget.snax-widget-lists .snax-list-collection-item { padding: 0 0 15px; background-color: #fff; margin-bottom: 25px; }
            #secondary .widget.snax-widget-lists .snax-list-collection-item .entry-title { margin-bottom: 0; padding: 0 15px;  }


    #secondary .widget.widget_g1_socials { background-color: #fff; }
        #secondary .widget.widget_g1_socials .g1-socials-items-tpl-grid { font-size: 0; margin-bottom: 0; padding-bottom:10px; text-align: center; }

#secondary figure.entry-featured-media a.g1-frame { margin-left: -15px; margin-right: -15px; }
#secondary .g1-collection .entry-body { padding: 0; }
#secondary .g1-collection .entry-header { padding:0 0 35px 0; }
#secondary .g1-collection .entry-body p:last-child { display:none; padding-bottom: 25px; }
#secondary .g1-collection .entry-meta.entry-meta-stats { display:block; padding-left:0; width:100%; bottom:10px;}
#secondary .g1-collection .g1-collection-item:first-child .g1-frame-inner img {  border-radius:0; }
#secondary .g1-collection .entry-meta.entry-meta-stats .entry-views { margin-right:0; float:right; }
#secondary .g1-collection-numbered .g1-collection-item { border-bottom: 20px solid #eee; padding-top: 0; margin-bottom: 0; }

.widgettitle { font-weight: 600; margin-bottom: 15px; }
/*#endregion SideBar*/

/*#region Category Page*/

.archive-header { background-color: #fff; max-width: 100% !important; border-bottom: 1px solid #ddd; display:none; }
    .archive-header .g1-column { padding-left: 0; }
    .archive-header .archive-title { color: #272425; font-weight: 900; font-size: 34px; margin-bottom:15px; }
.archive-body { padding-top: 0; }

.category .g1-collection-item > article { background-color: #fff; border-radius:5px; }
.category .g1-collection-item h3.entry-title { margin-bottom:5px; }
.category .g1-collection-item .entry-categories { display:none; }

.category .g1-featured-items p.entry-meta.entry-meta-stats { bottom: initial; top: 10px; left: 10px; }
.category .g1-featured-items .entry-tpl-tile .entry-header { height:100%; padding:0 10px; }
    .category .g1-featured-items .entry-tpl-tile .entry-header h3.entry-title { position: absolute; bottom: 10px; left: 10px; overflow: hidden; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }

/*#endregion Category Page*/

/*#region Profile Page*/

#buddypress { background: #fff; }

/*#endregion Profile Page*/

/*Post Page*/
.single-post #content { background: #fff; padding: 25px; }
.single-post #primary figure.entry-featured-media { display: none; }
.single-post #primary .g1-collection-items figure.entry-featured-media { display: block; }
.single-post #primary .g1-collection-items p.entry-meta.entry-meta-stats { bottom:0; }
.single-post p.entry-meta.entry-meta-stats.entry-meta-stats-l { position:relative; float:left; margin-top:10px; }
.single-post h1.entry-title { margin-top: 0; margin-bottom: 10px; }

.snax .snax-voting-large { border: none; }

.g1-box > header { margin-bottom: 10px; }
.g1-newsletter h3 { text-transform: uppercase; font-size: 28px; font-weight: 700; margin-bottom: 30px; }
.g1-newsletter-horizontal .g1-mega + .g1-delta { margin-top: -1.5rem; font-size: 16px; color: #333; opacity: 1; }


.single-post .entry-tpl-classic .snax-bar { padding-top: 0; padding-bottom: 0; border-width: 0; margin-bottom: 10px; border-style: solid; border-color: #e6e6e6; margin-top: -25px; margin-left: -25px; margin-right: -25px; border-bottom: 10px solid #f0f0f0; }
.single-post .g1-arrow { border-color: #e63a4f; background-color: #e63a4f; }

.snax .snax-note-success { padding-top:5em; }

.single-post .snax-items .snax-item-actions.entry-actions { width: 100% !important; height: 40px !important; left:0 !important; border-top:1px solid #eee; padding-top:10px; }
.single-post .snax-items .snax-item-share { width: auto !important; display: inline-block; border: none !important; position: absolute; bottom: 5px; left: 35px; }
.single-post .snax-items .snax-voting { width: 200px !important; height: 40px !important; right: 50px !important; bottom: 0 !important; position: absolute; }
.single-post .snax-items .snax-actions { position: absolute !important; right: 20px !important; bottom: 7px !important; }

.single-post .snax .snax-items article { border-bottom: 10px solid #eee; margin-right: -25px; padding-right: 25px; padding-left:25px; margin-left:-25px; padding-bottom:50px; margin-top:1.5rem; }
.g1-nav-single { display:none;  }
.entry-after .entry-tags { display:none; }
aside.g1-box.g1-box-centered.g1-newsletter.g1-newsletter-horizontal { background:#f7f7f7; margin-top:0; }

.mashsb-micro-wrapper { margin-top:20px; }

/*Related*/
.g1-related-entries { margin: 3rem 0 0; }
    .g1-related-entries .entry-title { margin-bottom:0; }
.g1-related-entries h2 { font-weight: 700; font-size: 38px; }
.g1-related-entries .g1-collection .entry-body { padding-left: 0; padding-right:0; padding-bottom:0; }
    .g1-related-entries .entry-meta.entry-meta-stats { padding: 10px 0 0 0; display:none; }

    .g1-related-entries .entry-title > a { color: inherit; font-size:17px; min-height: 42px; }
aside.g1-more-from { display:none; }
.g1-dont-miss { margin-top: 60px; padding-top: 25px; border-top: 10px solid #eee; margin-left: -25px; margin-right: -25px; padding-left: 25px; padding-right: 25px; } 
.g1-dont-miss h2 { font-weight: 700; font-size: 38px; }
.g1-dont-miss .g1-collection .entry-body { padding-left: 0; padding-bottom:0; }
#comments { padding-top: 20px; border-top: 1px solid #ddd; }

/*Dont Miss*/
.g1-dont-miss .entry-title { margin-bottom:0; }
.g1-dont-miss .g1-collection .entry-body { padding-left: 0; padding-right:0; }
    .g1-dont-miss .entry-meta.entry-meta-stats { padding: 10px 0 0 0; display:none; }
    .g1-dont-miss .entry-title > a { color: inherit; font-size:17px; }
    .g1-dont-miss footer { padding-bottom:10px; }
    .g1-dont-miss .entry-meta { margin-left:0; display:none; }

/*Vote*/
.snax .snax-voting-container { margin-top:2rem; margin-bottom:2rem; }

.entry-meta-stats-l .entry-views-trending:before { content: "\f06e"; color: #bf0029; font-family: FontAwesome; font-size: 24px; }
.entry-meta-stats-l .entry-views:before {  font-size:24px;}
.entry-meta-stats-l .entry-comments-link a:before { font-size: 24px; content: "\f086"; font-family: FontAwesome; }


/*Snax Single Post*/
.single-snax_item #content { background: #fff; padding: 25px; }
.single-snax_item #primary figure.entry-featured-media { display: none; }
.single-snax_item #primary .g1-collection-items figure.entry-featured-media { display: block; }
.single-snax_item #primary .g1-collection-items p.entry-meta.entry-meta-stats { bottom:0; }
.single-snax_item p.entry-meta.entry-meta-stats.entry-meta-stats-l { position:relative; float:left; margin-top:10px; }


/*Share Icons*/
.mashsb-micro .mashsb-micro-toggle { display:none !important; }
.mashsb-micro .mashsb-buttons { display:block !important; }
@media only screen and (min-width: 568px) {
    .mashsb-buttons a { min-width: 52px !important; }
}

.single-snax_item .entry-tpl-classic .snax-bar { padding-top: 0; padding-bottom: 0; border-width: 0; margin-bottom: 10px; border-style: solid; border-color: #e6e6e6; margin-top: -25px; margin-left: -25px; margin-right: -25px; border-bottom: 10px solid #f0f0f0; }
.single-snax_item .g1-arrow { border-color: #e63a4f; background-color: #e63a4f; line-height:60px; }

@media only screen and (min-width: 601px) {

    .single-snax_item .g1-arrow > span { margin-top: 0; }
}

.single-snax_item h1.entry-title { margin-top: 15px; margin-bottom: 10px; }
.single-snax_item p.entry-meta.entry-meta-with-avatar { margin-bottom: 0.5rem; }

.single-snax_item .snax-items .snax-item-actions.entry-actions { width: 100% !important; height: 40px !important; left:0 !important; border-top:1px solid #eee; padding-top:10px; }
.single-snax_item .snax-items .snax-item-share { width: auto !important; display: inline-block; border: none !important; position: absolute; bottom: 5px; left: 35px; }
.single-snax_item .snax-items .snax-voting { width: 200px !important; height: 40px !important; right: 50px !important; bottom: 0 !important; position: absolute; }
.single-snax_item .snax-items .snax-actions { position: absolute !important; right: 20px !important; bottom: 7px !important; }


@media only screen and (min-width: 1025px) {
    .g1-indent { padding-left: 0; }
    h4, .g1-delta { font-size: 1.3rem; }
    .widgettitle { font-size: 23px; text-align:center; }
    #secondary .widget.widget_g1_socials .widgettitle { margin-bottom: 5px; padding: 5px 0 0; }
    #secondary .widget.snax-widget-lists .widgettitle { background: #fff; padding: 15px 0; margin-bottom: 0; }
    .entry-tpl-feat-stickies .entry-actions .snax-item-share, .entry-tpl-feat-stickies .snax-item-actions .snax-item-share, .entry-tpl-index-stickies .entry-actions .snax-item-share, .entry-tpl-index-stickies .snax-item-actions .snax-item-share { width: 60%; }
    .g1-indent blockquote, .g1-indent .snax-message, .g1-indent .snax-items, .g1-indent .mashsb-container { margin-left: 0; }

    .g1-collection-columns-2 .g1-collection-item { width:33%; }
}


/*#region Add Post Page*/
.snax .snax-formats .snax-format { border-color: #eee; background-color: #fff; padding-top: 35px; }


.snax-page-frontend-submission article.status-publish { margin-top: -35px; background-color:#f7f7f7; min-height:79vh;  }
.snax-page-frontend-submission .status-publish .entry-header-row { background: #fff; max-width: 100% !important; border-bottom:1px solid #eee; }
   .snax-page-frontend-submission .status-publish .entry-header-row h1 { color:#2d282a; margin-top:10px; margin-bottom:10px; }



    .page-template #page { background: #fff; }
/*#endregion Add Post Page*/


.g1-dropable .g1-drop-the-search > .g1-drop-content { color:#999; }
.g1-drop.g1-drop-before.g1-drop-the-socials { display:none; } 

.search-results .g1-column.g1-column-2of3 {
    margin-top: 35px;
}
.page-id-311 #post-311 > header.entry-header { display:none; }
.g1-primary-nav > ul > .menu-item { margin-left:10px; }
.g1-header .g1-primary-nav > ul > .menu-item > a { font-size:18px; text-transform:initial; }
#secondary .widget.widget_search { padding: 25px 25px 5px; }



/*Tablet Design*/

@media only screen and (max-width: 799px) {
    .entry-tpl-index-stickies .entry-actions { position: relative !important; }
    .entry-actions.snax { border:none; }
    .entry-actions.snax > div:last-child { position:absolute !important; right:0 !important; left:initial !important; bottom:3px !important; top:initial !important; }
    .entry-tpl-index-stickies .entry-actions .snax-voting-simple { width:auto !important; }
    .g1-collection .entry-tpl-index-stickies .entry-box { position: relative !important; }
    .archive-header { margin-top:30px; margin-bottom:15px; display:none; }
        .archive-header .archive-title { font-size: 24px; text-align: center; }
    
        .g1-header .g1-hamburger { display:none; }
    .g1-row-layout-full > .g1-row-inner .g1-column { padding-bottom:47px; padding-right:20px; padding-left:15px; }
    .g1-header .g1-primary-nav { display: block !important; position: absolute; width: 100%; overflow-y:hidden; background: #555; left: 0; bottom: 0; margin-bottom: 0; margin-top: 0; }

    .g1-primary-nav { display:block !important; overflow-x:scroll !important; }
    .g1-primary-nav ul { display:table !important;}
        .g1-primary-nav ul > li { display: table-cell !important; }
    .g1-header .g1-primary-nav > ul > .menu-item > a { white-space: nowrap; padding: 12px 14px; font-size: 13px; line-height: 20px; letter-spacing: 2px; color: #ccc; }
    .g1-header .g1-primary-nav > ul > .menu-item.current-menu-item > a { font-weight: 700; color: #fff; border-bottom: 3px solid #fff; }


    .g1-logo { max-height:40px; height:40px; }


    .g1-navbar { position: absolute; top: 124px; z-index:9999; background-color:transparent !important; border:none !important; }
        .g1-navbar > .g1-row-inner { max-width:716px; }
        .g1-navbar .g1-drop { display: block; position: absolute; top: -102px; right: 40px; left: initial; }
    .g1-header .g1-button { margin-right:71px; }
    .g1-dropable .g1-drop-the-search > .g1-drop-content { padding: 7px 7px; min-width: 220px; left: initial; right: -10px; color:#999; }
    .g1-drop-toggle .bunchy-icon { color:#fff; }
    .g1-navbar .g1-drop-toggle .bunchy-icon:before { font-size:28px; }
    .g1-drop-toggle .bunchy-icon-follow { display:none; }
    .g1-drop-toggle .g1-drop-toggle-arrow { display:none !important; }
    .g1-navbar > .g1-row-inner .g1-column { padding-bottom: 0; }
        .g1-navbar > .g1-row-inner .g1-column { padding-bottom: 0; padding-right: 0; padding-left: 0; width: 96%; margin-left: 2%; }

    .g1-navbar { border:none; background-color:transparent; }
    .g1-quick-nav-menu { background: #d9d9d9; border-radius: 2px; margin-top: 5px; margin-bottom: 5px; padding: 4px; }
        .g1-quick-nav-menu > .menu-item.current-menu-item { background: #f8f8f8; border-radius: 3px; }
            .g1-quick-nav-menu > .menu-item.current-menu-item a { color: #989898; }
        .g1-quick-nav-menu > .menu-item > a { color: #989898; margin: 5px 2px; border-radius: 5px; font-weight: 600; padding: 0px 5px; font-size: 12px; line-height: 18px; }


    .g1-collection .entry-tpl-index-stickies .entry-box .fbcomments { left:initial; right:195px; }

    .g1-header a { color:#aaa; }
    .g1-header a:hover, .g1-header .menu-item:hover > a, .g1-header .current-menu-item > a { color:#fff; }

    .g1-row-padding-m { background: #ffffff; margin-top: 0; }

    #primary { margin-top:52px; }
    #secondary { display:none; }

    aside.g1-box.g1-box-centered.g1-newsletter.g1-newsletter-horizontal { margin-bottom:0; }

    .g1-collection-item-1of3 { width:33.33%; }
        .g1-collection-item-1of3 .g1-frame-inner { padding:0 !important; height:120px; }

    
        .g1-quick-nav-menu > .menu-item > a:before { content: none; }

    .archive-featured .entry-header { padding: 10px 25px 0px; overflow: hidden; }
    .archive-featured .entry-summary { padding:0 25px; }
    .entry-actions.snax { background-color:#fff; }

    .g1-sticky-top-wrapper { top:0; }

    .g1-message-warning { padding-left:0; }
    .g1-collection-more { padding-left:0; }

    #secondary .widget { width:50%; margin-left:22%; }
    .g1-prefooter { width: 80%; }
        .g1-prefooter h4.entry-title { max-width: 364px; }


    .g1-dont-miss .entry-title { line-height: 16px; }
        .g1-dont-miss .entry-title > a { font-size: 14px; }
    .g1-related-entries .entry-title { line-height: 16px; }
        .g1-related-entries .entry-title > a { font-size: 14px; }

}

/*Mobile Design*/
@media only screen and (max-width: 625px) {
    .entry-tpl-feat .entry-featured-media { margin-left: 0; margin-right: 0; }
    .entry-tpl-index .entry-featured-media { margin-left:0; margin-right:0; margin-bottom:0; }
    .entry-tpl-grid .entry-featured-media { margin-left:0; margin-right:0; }

      .single-post #content { padding:10px 15px; }
    .single-post #secondary { display:none !important; }
}

/*Mobile Design*/
@media only screen and (max-width: 500px) {
       
		.category-fashion .snax .snax-voting .snax-voting-upvote { margin-left: 5px !important;}
    .g1-frame { display:block !important; }

    .g1-logo { max-height: 36px; }
    .g1-id { margin: 10px auto 10px 5px; padding-right: 12px; }
    .g1-hamburger-icon { width: 25px; height: 15px;  }

    .entry-header-row { margin-top: 22px; }
    .g1-collection .entry-header h2 { font-size: 24px; margin-bottom: 12px; }
    .entry-body .entry-summary p { font-size:15px; line-height:24px; }
    .g1-collection .entry-body .entry-categories-inner { display:none; }

    .g1-navbar { top:120px; }
    .g1-navbar .g1-drop { right:40px; top:-99px; }
    .g1-navbar .g1-drop-toggle { margin-top: 0; }
    .g1-navbar .g1-drop-toggle .bunchy-icon:before { font-size: 19px; }

    .g1-row-layout-full > .g1-row-inner .g1-column { padding-left: 3px; padding-right: 2px; }

    #primary { margin-top:51px; }
    .g1-collection-item { margin-bottom:20px; }

    .g1-collection .entry-tpl-index-stickies .entry-box { padding-bottom:10px; }

    .g1-collection .entry-tpl-index-stickies .entry-box .fb_iframe_widget { left:10px; }
    .entry-tpl-index-stickies .entry-actions { right:-80px !important; bottom:0 !important; }
    .g1-collection .entry-tpl-index-stickies .entry-box .fbcomments { left: initial; right: 20px; bottom:12px; font-size: 14px; }
    .g1-collection .entry-tpl-index-stickies .entry-box .fb_iframe_widget { bottom:9px; }



    .snax .snax-voting .snax-voting-score { text-align: center; visibility: hidden; margin-right: 2px; margin-left: 0; width: 36px; }
        .snax .snax-voting .snax-voting-score strong { display: block; font-size: 15px; visibility: visible; margin-top: 12px; }
    .snax .snax-voting .snax-voting-upvote { margin-right: 0; height: 25px; width: 25px; border-radius: 15px; }
        .snax .snax-voting .snax-voting-upvote:before { font: 14px/25px "snaxicon"; font-weight: 600; }
    .snax .snax-voting .snax-voting-downvote { height: 25px; width: 25px; border-radius: 15px; }
        .snax .snax-voting .snax-voting-downvote:before { font: 14px/25px "snaxicon"; font-weight: 600; }
    


    h1.entry-title { font-weight: 700; font-size: 24px; line-height: 32px; }
    /*.single-post .g1-navbar { display:none; }*/
    .single-post .g1-navbar .g1-quick-nav { display:none; }
    .single-post .g1-navbar .g1-drop { top:-101px; }
    .single-post #primary { padding: 0 0; margin-top:0; }
    .single-post .entry-tpl-classic .snax-bar { padding-top: 0; padding-bottom: 0; border: none; margin-bottom: 0; }
    .single-post .snax-bar .g1-arrow { margin-right: 20px; width: 80px; height: 57px; float: left; }
    .single-post h1.entry-title { margin-top: 5px; margin-bottom: 15px; }
    .single-post .g1-arrow:after { border-width: 29px 10px; }
    .single-post .g1-arrow > span { font-weight: 600; line-height: 18px; margin-top: 11px; }
    .single-post .entry-meta-with-avatar { min-width: initial; width: 50%; float: left; margin-left:0; }
    .single-post .entry-meta-stats-l .entry-views { margin-right: 5px; font-size: 12px; line-height: 16px; }
    .single-post .entry-meta-stats-l .entry-comments-link { font-size: 12px; line-height: 16px; }
    .single-post .entry-meta-stats-l .entry-views:last-of-type { margin-right: 0; }
    .single-post p.entry-meta.entry-meta-stats.entry-meta-stats-l { float: right; max-width: 35%; line-height:30px; }
    .single-post .entry-meta-stats-l .entry-comments-link a:before { font-size: 16px; line-height: 16px; }
    .single-post .entry-meta-stats-l .entry-views:before { font-size: 16px; line-height: 16px; }

    .g1-newsletter h3 { font-size:22px; }
    .g1-newsletter-horizontal .g1-mega + .g1-delta { font-size:12px; }

    .g1-collection-item-1of3 .g1-frame-inner { height:100px; }

    .g1-related-entries h2 { font-size:32px; }

    h1.g1-alpha.g1-alpha-2nd.entry-title { font-size: 32px; line-height: 32px; text-align: center; }

    .g1-drop-the-user .g1-drop-toggle:before { background-color:transparent; }

    .g1-header .g1-drop-the-user { margin-top:15px; margin-bottom:15px; }

   .g1-frame { display: none; }

    .g1-related-entries .g1-collection-item { width:50%; margin-bottom:15px; }
    .single-post #primary .g1-collection-items figure.entry-featured-media { margin-bottom:0; }

    /*Featured Post*/
    .entry-tpl-feat .snax-bar { padding: 12px 12px 0; }

    .archive-featured { border-bottom:none; }

    .entry-title { font-size: 22px; margin-top: 10px; }
    .g1-collection .entry-tpl-index .snax-bar { padding: 20px 20px 5px; }

    #secondary .widget { width: 70%; margin-left: 10%; }
    
    .g1-collection-item-1of3 { width: 50%; }
}

@media only screen and (max-width: 320px) {

    .g1-collection .entry-tpl-index-stickies .entry-box .fbcomments { left: initial; right: 95px; bottom: 14px; font-size: 10px; }
    .snax .snax-voting .snax-voting-upvote { height: 20px; width: 20px; }
        .snax .snax-voting .snax-voting-upvote:before { font: 12px/20px "snaxicon"; }
    .snax .snax-voting .snax-voting-downvote { height: 20px; width: 20px; }
        .snax .snax-voting .snax-voting-downvote:before { font: 12px/20px "snaxicon"; }

    .snax .snax-voting .snax-voting-score { width:32px; }
        .snax .snax-voting .snax-voting-score strong { font-size: 12px; margin-top: 15px; }

    .g1-collection .entry-header h2 { font-size:20px; }

    
}

/*#section Login Form*/

button.mfp-close { display: block; width: 30px; height: 44px; font-size: 0; margin-right: 15px; margin-top: 10px; }
.white-popup .login-password .snax-link-forgot-pass { margin-top: 10px; color: #333; }
.white-popup .login-submit input[type=submit] { width: 100%; border-color: #e63a4f !important; background-color: #e63a4f; color: #fff !important; }
.white-popup { max-width:420px; }
.wp-social-login-provider-list { padding:0; }
.wp-social-login-provider-list img { /*width:100%;*/ margin-right:0; margin-bottom:5px; }
.white-popup .snax-divider-or { margin-top:13px; }
.white-popup h2 { font-size: 18px; margin-bottom: 8px; text-transform: initial; }
.white-popup h4 { font-size: 25px; margin-bottom: 16px; font-weight: 700; }
/*#endsection Login Form*/

.registration .wp-social-login-widget { overflow: hidden; margin-bottom: 15px; }
.registration .wp-social-login-provider-list .wp-social-login-provider-facebook { width:49%; margin-right:2%; display:block; float:left; }
    .registration .wp-social-login-provider-list .wp-social-login-provider-twitter { width:48%; display:block; float:left; }
/*#region Profile Page*/

@media only screen and (min-width: 1025px) {
    .my-account .entry-tpl-index { padding-bottom: 30px; margin-bottom: 40px; }
    .my-account .entry-box .fb-share-button { position:absolute; bottom:15px; left:0; }
    .my-account .snax-user-section .fb_iframe_widget_fluid { display:none; }
    .my-account .entry-tpl-index-stickies .entry-actions { bottom:0 !important; }
    .my-account .entry-tpl-index .snax-bar { background-color:#fafafa; }
}
/*#endregion Profile Page*/

/*#region Error Pages*/

.error404 #primary.g1-primary-max { margin-top: 45px; background: #fff; height: 72vh; }

/*#endregion Error Pages*/

/*#region Registration Page*/

.registration #primary { background: #fff; margin-top: 35px; padding: 15px 25px !important; }
.registration #secondary { margin-top:35px; }
#buddypress .standard-form #basic-details-section input[type=password] { width: 100%; }
#basic-details-section { background: #f7f7f7; padding: 15px 20px; width: 44% !important; }
#buddypress .standard-form#signup_form div.submit { text-align: center; padding-top: 20px; }
#buddypress .standard-form#signup_form div.submit input[type="submit"] { padding:0 40px; }
.registration #secondary .widget_bunchy_widget_posts { display:none; }

/*#endregion Registration Page*/

/*#region SideBar Most Viewed*/

.mashsb-share-widget li { clear: both; min-height: 90px; border-bottom: 25px solid #eee; list-style: none; padding-top: 0; padding-bottom: 8px; margin-left: -15px; margin-right: -15px; padding-left: 15px; padding-right: 15px; }
.mashsb-widget-post-title a { font-size: 1.3rem; word-wrap: break-word; font-family: 'Merriweather', serif; font-weight: 700; line-height: 1.2; text-rendering: optimizeLegibility; color: #231f20; }
.mashsb-excerpt { display:none; }
.mashicon-share { display:none; }
.mashsb-widget-img { border: 1px solid #ccc; margin-top: 0; width: 336px !important; float: initial !important; height: 175px !important; margin-left: -15px !important; margin-right: -15px !important; padding-right: 0 !important; padding-left: 0 !important; margin-bottom: 10px !important; display: block; }
/*#endregion SideBar Most Viewed*/

h1, h2, h3, h4, h5, h6, .g1-mega, .g1-alpha, .g1-beta, .g1-gamma, .g1-delta, .g1-epsilon, .g1-zeta, blockquote, .drag-drop-info, .g1-link, .g1-quote-author-name, .g1-links a, .entry-share-item, .entry-print, .g1-nav-single-prev > a > strong, .g1-nav-single-next > a > strong, .widget_recent_entries a, .widget_archive a, .widget_categories a, .widget_meta a, .widget_pages a, .widget_recent_comments a, .widget_nav_menu .menu a, .snax-voting-score strong {
    color: #231f20;
}

aside#adswidget1-quick-adsense-reloaded-12 {
    padding-top: 0 !important;
}

div#quads-ad1_widget {
    margin-left: -15px !important;
}

@media screen and (max-width: 992px) {
	a.snax-voting-upvote.snax-guest-voting {
    	margin-left: 5px !important;
	}
	body.g1-layout-boxed {
		overflow-x: hidden;
	}
}

input[type="button"]:hover {
    background: #e63a4f !important;
    color: #ffffff !important;
}
.entry-tpl-index {
	position: relative;
}
.bp_members .fbcomments, .bp_members .fb-btn {
    position: absolute;
    bottom: 16px;
}
.bp_members .fbcomments {
    left: 380px;
}
.pb-user .entry-tpl-index {
    padding-bottom: 30px;
}